.logo{
    max-width: 25%;
    height: auto; 
}
.logo-centrado{
    text-align: center;
}

.grad {
    background-image: linear-gradient(to right,white,skyblue);
  }

.png-carrusel{
    
    background-color: transparent;
}

.fondo-img{
    background-color: #34495e;
}
.img-carrusel{
    height: 400px;
    object-fit: cover;
    object-position: center;
    width: 90%;
}
.color-font{
    background-color: black;
}


.iconos{
    margin: 10px;
    float: left;
    color: #ffffff; 
}

.tamaño-carousel{
    height: 500px;
    width: auto;
    object-position: center;
}
div.vertical-line
{
width: 40px; /* Line width */ 
height: 10;
background-color: black; /* Line color */ 
height: 100%; /* Override in-line if you want specific height. */ 
border-top: 1px solid #8c8b8b;
 
}

/*index.html*/
.logo{
    max-width: 25%;
    height: auto;
    position: relative;
    
}

.letra-logo{
    margin: 30px;
  float: left;
  color: black;
  font-family: 'Space Mono', monospace;
}

.color-font{
    background-color: black;
}
.iconos{
    margin: 10px;
    float: left;
    color: #ffffff;
}

/* Acceso.html*/
.acceso-centro{
    margin: 1rem auto;
    left: 40px;
}
.color-fondo-acceso{
    background-color:  #14aad6;
    padding: 8px;
}
label.is-invalid{
    color: red;
}

/*LOGIN*/
.centrar-login{
    padding: 70px;
}

/*FORMATO TEXTOS */
.Titulos{
    font-family: 'Space Mono', monospace;
    color: #ffffff;

}

.Texto-grl{
    font-family: 'Space Mono', monospace;
    color: #8c8b8b;

}

.texto-centrado{
    text-align: center;
}
 .h1
 { font-size: 20px;


 }
 .h2{
     font-size: 1px;
 }

/*FOOTER*/
#mainFooter
 {background:#fff;
    padding:2.2em;
    display:flex;
    align-items:center;
    z-index:8000;flex:none;
}
/*DISEÑO DEL FOOTER*/

#mainFooter .footer-left {
    width: 126px;
    display: block;
    float: left;
  }
  #mainFooter .footer-right {
    width: calc(100% - 126px);
    display: block;
    float: right;
    text-align: right;
  }
  .social-nav {
    margin-bottom: 2.5em;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .social-nav li:first-child {
    text-transform: uppercase;
    font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial,
      sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1em;
    vertical-align: middle;
    word-wrap: initial;
  }
  .social-nav li,
  .legal-nav li {
    display: inline-block;
    margin-left: 2.8em;
    color: #211f22;
    transition: all 150ms linear;
    line-height: 1;
    font-size: 1em;
    margin-bottom: 0;
  }
  .social-nav .icon-bubble {
    width: 3em;
    height: 3em;
    border-radius: 50%;
    text-align: center;
    margin-left: 1.25em;
    border: none;
    background: none;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    backface-visibility: hidden;
    transition: color 0.3s;
    font-size: 1.25em;
    line-height: 3em;
  }
  .social-nav .icon-bubble::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    z-index: -1;
    box-shadow: inset 0 0 0 35px #221f1f;
    transform: scale3d(0.9, 0.9, 1);
    transition: box-shadow 0.2s, transform 0.2s;
  }
  .social-nav .icon-bubble a {
    display: block;
    color: #fff;
    outline: 0;
  }
  .social-nav li a,
  .legal-nav li a {
    color: #8c8c8c;
    text-decoration: none;
    padding-bottom: 1em;
  }
  .hidden {
    display: none !important;
  }
  

.sec2{
    margin: auto;
    margin-top: 60px;
    width: 900px;
    height: 300px;
    
}

.izq{
    width: auto;
    height: 300px;
    float: left;
}
.centro{
    width: auto;
    height: 300px;
    float: left;

}

.der{
    width: auto;
    height: 300px;
    float: left;

}

*{
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 20%;
  padding: 10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.color-columna{
  background-color: #ffffff;
}

.background-formularios{
  background-image: url(../img/61802.jpg);
}

.formato-form{
  width: auto;
  height: 700;
  float: left;

}

/*FORMATO INICIO SESIÓN*/
html,
body {
  height: 100%;
}

bodyIS {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}